curl --request GET \
--url https://api.hubapi.com/crm/v4/objects/{objectType}/{objectId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associationTypes": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
],
"toObjectId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}オブジェクトタイプごとにオブジェクトの全ての関連付けを示します。コールあたり500件に制限されます。
curl --request GET \
--url https://api.hubapi.com/crm/v4/objects/{objectType}/{objectId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associationTypes": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
],
"toObjectId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
関連付けを取得するソースオブジェクトの固有ID。
関連付けのソースオブジェクトのタイプを指定します。
関連付けのターゲットオブジェクトのタイプを指定します。
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。